@import url('https://fonts.googleapis.com/css2?family=IM+Fell+Great+Primer&family=Nunito:wght@200;300;400;500;600;700&family=Patrick+Hand&family=Poppins:wght@100;200;300;500&family=Raleway:wght@200;300;400&display=swap');
*{    margin: 0px;
    padding: 0px;
    font-family: 'Nunito', sans-serif;
    scroll-behavior: smooth;
  }
  .header{
    width: 100%;
    position:sticky;
    top: 0;
    background-color: #ffffff;   
    box-shadow: 0 1px 1px rgb(0 0 0 / 1%), 0 10px 30px rgb(0 0 0 / 8%);
    display: flex;
    align-items: end;
    justify-content:left;
    z-index: 100;
    flex-wrap: wrap;
}
.logo{
    width: 120px;
    height: 60px;          
    margin-left: 5px;
    transform: scale(0.8);
}
.header-items{
    width: 100px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.header-btnitems{
    width: 150px;
    height: 60px;
    display: flex;
    align-items:center;
    justify-content:space-around;
}
.header-items:hover{
    background-color: rgb(126, 126, 126);
    color: #ffffff;
    cursor: pointer;
}
.header-noitems{
    width: 56%;
    height: 60px;
}
/* Tool page */
.outer{
    width: 100%;
    background-color:#dedfe088 ;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4%
}
.middle{
    display: flex;
    flex-wrap:wrap;
    border-radius: 10px;
}
.inner{
    width: 600px;
    height: 450px;
    /* border: 5px solid  #0f0f0f; */
    background-color:#ffffff;
    position: relative;
}
.btn-site:hover{
    margin-left: 5px;
}
#mini-heading{
    font-size: larger;
    font-weight: 700;
    color: rgb(0, 86, 245);
}
#large-heading{
    font-size: 40px;
    font-weight: 700;
}
#end-para{
    font-weight: 700;
    font-size: 20px;
    color: #5c5c5c;
}
/* footeregion */
.footer{
  width: 100%;
  height: 100px;
  background-color: #0f0f0f;
  display: flex;
  justify-content: space-between;
}
.footer-1{
  /* margin-top: 20px; */
  color: #ffffff;
}
.footer2{
  color: #ffffff;
  text-decoration: none;
}
  .card-title-1{
    font-size: 35px;
    font-weight: 700;
  }
  .card-text-1{
    color:black;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Patrick Hand', cursive;
  }
  .card-s:hover{
    transform:translateY(77px);
  }
/* floatcar */
.position-fixed{
    top: 50px;
    left: 35%;
    width: 30%;
    height: fit-content;
    z-index: 100;
    background-color: #afcee0;
    color:black;
    padding: 3%;
    border-radius: 10px;
    margin-top: 5%;
    align-items: center;
    flex-direction: column;
    box-shadow: rgba(43, 44, 44, 0.521) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    display: none;
  }
  .position-fixed:hover{
    box-shadow: rgba(6, 10, 250, 0.521) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
  }
  @media (min-width:0px) and (max-width:450px){
    .inner{
       width: 300px;
       height: fit-content;
       padding: 0%;
      
       /* background-color: #eef137; */
      }
      .middle{
        width: fit-content;
      }
  }
